// creator  : weidu.exe (version 23100)
// argument : NOBW4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOBW4~

IF ~~ THEN BEGIN 0 // from: NOBL4:0.0
  SAY #7769 /* ~I'm sorry. I... I did not know...~ */
  IF ~~ THEN REPLY #7773 /* ~Very well, I shall follow you.~ */ GOTO 1
  IF ~ReactionLT(LastTalkedToBy(),FRIENDLY_LOWER)
~ THEN REPLY #7774 /* ~I would rather not come with you. Cremated remains make me painfully aware of my mortality. It's quite depressing, really.~ */ GOTO 2
  IF ~ReactionGT(LastTalkedToBy(),NEUTRAL_UPPER)
~ THEN REPLY #7775 /* ~This way.~ */ EXTERN ~NOBL4~ 2
  IF ~ReactionLT(LastTalkedToBy(),FRIENDLY_LOWER)
~ THEN REPLY #7776 /* ~It is imperative that I speak with you. Please come to my sisters remains with me.~ */ EXTERN ~NOBL4~ 4
  IF ~ReactionGT(LastTalkedToBy(),NEUTRAL_UPPER)
~ THEN REPLY #7777 /* ~If you offer no assistance then your are naught but a hindrance. Leave my home for you are no longer welcome here.~ */ GOTO 3
  IF ~~ THEN REPLY #7778 /* ~Power Word Silence~ */ EXTERN ~NOBL4~ 6
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #7770 /* ~What can be done? Moira is dead.~ */
  IF ~~ THEN EXTERN ~NOBL4~ 1
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #7771 /* ~I must see Moira's remains first, father. It will take but a moment.~ */
  IF ~~ THEN EXTERN ~NOBL4~ 3
END

IF ~~ THEN BEGIN 3 // from: 0.4
  SAY #7772 /* ~<CHARNAME>, come with me to Moira's urn. I would speak with you.~ */
  IF ~~ THEN EXTERN ~NOBL4~ 5
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 4 // from:
  SAY #7779 /* ~Power Word, Silence (conjuration/summoning) 
Level: 6
Range: 30 yards 
Duration: 7 rounds
Casting Time: 1 
Area of Effect: 1 creature 
Saving Throw: None

In using this spell the wizard points at an individual and utters the power word.  For the next seven rounds, that creature cannot make any sound.  This silence completely foils any spells that require verbal components.  The only counters to this spell are Dispel Magic and Vocalize.  There is no saving throw.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9130 /* ~Haer'Dalis, a ronin, a rogue.  You have more freedom than most and yet you remain as grumpy as a flea-bitten dog.  Why so glum?~ [YOSHIM47] */
  IF ~~ THEN EXIT
END
